diff -pruN 1.3-3.1/debian/changelog 1.3-3.1ubuntu1/debian/changelog
--- 1.3-3.1/debian/changelog	2017-08-07 21:41:37.000000000 +0000
+++ 1.3-3.1ubuntu1/debian/changelog	2019-07-12 06:26:39.000000000 +0000
@@ -1,3 +1,12 @@
+jsmath-fonts (1.3-3.1ubuntu1) eoan; urgency=low
+
+  * Merge from Debian unstable.  Remaining changes:
+    - debian/control:
+      + Demote jsmatch from Depends to Recommends.
+      + Add firefox, rekonq, konqueror, seamonkey to Enhances.
+
+ -- Angel Abad <angelabad@ubuntu.com>  Fri, 12 Jul 2019 08:26:39 +0200
+
 jsmath-fonts (1.3-3.1) unstable; urgency=medium
 
   * Non-maintainer upload.
@@ -5,6 +14,15 @@ jsmath-fonts (1.3-3.1) unstable; urgency
 
  -- Chris Lamb <lamby@debian.org>  Mon, 07 Aug 2017 17:41:37 -0400
 
+jsmath-fonts (1.3-3ubuntu1) vivid; urgency=low
+
+  * Merge from Debian unstable.  Remaining changes:
+    - debian/control:
+      + Demote jsmatch from Depends to Recommends.
+      + Add firefox, rekonq, konqueror, seamonkey to Enhances.
+
+ -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 19 Feb 2015 20:29:20 +0100
+
 jsmath-fonts (1.3-3) unstable; urgency=medium
 
   * Adopted the package. Closes: #621473
@@ -16,6 +34,20 @@ jsmath-fonts (1.3-3) unstable; urgency=m
 
  -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Mar 2014 20:56:56 +0100
 
+jsmath-fonts (1.3-2ubuntu2) precise; urgency=low
+
+  * Seamonkey-browser is a transitional package, use seamonkey in Enhances.
+
+ -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 07 Mar 2012 12:03:53 +0200
+
+jsmath-fonts (1.3-2ubuntu1) precise; urgency=low
+
+  * debian/control: changed jsmatch from Depends to Recommends.
+  * Added firefox, rekonq, konqueror, seamonkey-browser to Enhances.
+    (LP: #852371).
+
+ -- Paolo Rotolo <paolorotolo@ubuntu-it.org>  Sun, 04 Mar 2012 22:13:57 -0100
+
 jsmath-fonts (1.3-2) unstable; urgency=low
 
   * Fixed debian/watch
diff -pruN 1.3-3.1/debian/control 1.3-3.1ubuntu1/debian/control
--- 1.3-3.1/debian/control	2014-03-23 20:07:53.000000000 +0000
+++ 1.3-3.1ubuntu1/debian/control	2017-08-23 03:54:04.000000000 +0000
@@ -1,14 +1,17 @@
 Source: jsmath-fonts
 Section: web
 Priority: optional
-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9), unzip
 Standards-Version: 3.9.5
 Homepage: http://www.math.union.edu/~dpvc/jsMath
 
 Package: jsmath-fonts
 Architecture: all
-Depends: ${misc:Depends}, jsmath
+Depends: ${misc:Depends}
+Recommends: jsmath
+Enhances: firefox, rekonq, konqueror, seamonkey
 Description: raster fonts for jsMath
  Rasterized fonts saved in image files to enable viewing of jsMath
  pages by a web-browser which is missing access to TeX fonts.
